
body {
    font-family   	: Verdana;
    font-size		: 12px;
    color			: #000000;
background-position:center; 
background-repeat:no-repeat;
background-attachment:fixed;
    text-align		: left;


margin:0;
padding:0;
}





.right
{
float:right;
width:300px;
background-color:#ffffff;
}




#logo
{ 
	width			: 601px; 
	height			: 277px; 
	left		: 0px;
	top			: 0px;
	position		: absolute; 
					: 25px; 
z-index:4;
	background-image: url(../img/web.png);
}



#contact
{ 

	
	right		: 25px;
	position		: absolute; 
	bottom		: 25%;		: 0px; 

}


#banner
{ 
	width			: 100%; 
	height			: 250px; 
	margin-left		: 0px;
	position		: absolute; 
	bottom		: 40%;
	background-image: url(../img/sitebanner.jpg);
}

#perkatxt
{ 
	width			: 670px; 
	left			: 45%;
	margin-left		: 100px;

}


#mediabar
{ 
	width			: 680px; 
	height			: 240px; 
	background-image: url(../img/mediabar.png);
}


#mediabarxl
{ 
	width			: 680px; 
	height			: 420px; 
	background-image: url(../img/mediabar.png);
}

#menu
{ 
	width			: 175px; 
	left			: 50%;
	margin-left		: -495px;
	position		: absolute; 
	top				: 250px; 
	text-align: center;
}

